/*b1*/
.of-m-1 {
  width: inherit;
  height: 60px;
}

.of-m-1 .wNavbar>li>a {
    padding: 1em 2.5em;
    display: inline-flex;
    color: #3a3c28;
    font-weight: 600;
}

.of-m-1 .bg-block {
  /* background: rgba(255, 255, 255, 0.8); */
}

.of-m-1 .wDropdown-menu {
    position: absolute;
    min-width: 244px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.8);
}

.of-m-1 .wDropdown-menu>li>a {
    display: block;
    padding: 0.8em;
    clear: both;
    white-space: nowrap;
}

@media (max-width: 989px){
#siteContainer .of-m-1 .wNavbar {
    display: inherit;
    max-height: 250px;
    overflow-y: scroll;
    background: rgba(255, 255, 255, 0.71);
}
}

/*EndB1*/
.of-a-2 {
    width: inherit;
    height: 379px;
}

.of-a-2 .ctn {
    position: relative;
}

.of-a-2 .centered {
    position: absolute;
    top: 47%;
    left: 0;
    right: 0;
}

.of-a-2 .block{
  text-align:center;
  padding: 3px 5px;
}

.of-a-2 .text {
    color: white;
    font-size: 4.5em;
    font-family: "Yesteryear";
    line-height: 65px;
    letter-spacing: 2px;
    width: 100%;
    display: table;
    text-align: center;
}

.of-a-3 {
    width: 330px;
    height: 512px;
}

.of-a-3 .text{
  color: black;
  font-size:1.4em;
  font-family: "Comfortaa";
}
.of-a-3 .block-1{
  padding: 40px 25px;
}
.of-a-3 .block{
  text-align:center;
  background-color:white;
}
.of-a-3 .text1{
  color: black;
  font-size:1em;
  line-height:25px;
  font-family: "Comfortaa";
}
/*b3*/

/*b4*/

.of-a-4 {
    width:330px;
    height: 512px;
}
.of-a-4 .text{
  color: black;
  font-size:1.4em;
  font-family: "Comfortaa";
}
.of-a-4 .block-1{
  padding: 40px 25px;
}
.of-a-4 .block{
  text-align:center;
  background-color:white;
}
.of-a-4 .text1{
  color: black;
  font-size:1em;
  line-height:25px;
  font-family: "Comfortaa";
}
/*Endb4*/

/*b5*/
.of-a-5 {
    width:330px;
    height: 512px;
}

.of-a-5 .text{
  color: black;
  font-size:1.4em;
  font-family: "Comfortaa";
}

.of-a-5 .block-1{
  padding: 40px 25px;
}

.of-a-5 .block{
  text-align:center;
  background-color:white;
}

.of-a-5 .text1{
  color: black;
  font-size:1em;
  line-height:25px;
  font-family: "Comfortaa";
}
/*Endb5*/

/*b6*/
.of-a-6 {
  width: inherit;
  height: 600px;
}
.of-a-6 .btn-readmore-1 {
	padding: 12px 11px;
  border: solid #fff 2px;
  border-radius: 50%;
}
.of-a-6 .btn-readmore-1:hover{
  border: solid #ea3a0a 2px;
  background-color: #ea3a0a;
}
.of-a-6 .fa-angle-right{
  font-size: 36px;
  top: 9px;
  position: relative;
  color: white;
}

.of-a-6 .block-1 {
    line-height: 60px;
    width: 50%;
    margin: auto;
}

.of-a-6 .block-2 {
    padding: 32px;
}

.of-a-6 .block-3 {
    margin: 16px 0;
}

.of-a-6 .img {
    display: table-cell;

}

.of-a-6 .text1{
  color: #fff;
  font-family: 'Comfortaa';
  font-size: 1em;
}

.of-a-6 .text{
  color:white;
  font-family:'Comfortaa';
  font-size:1.3em;
}



/*b7*/
.of-b-7 {
  width: inherit;
  height: 270px;
}

.of-b-7 .block {
  text-align: center;
}

.of-b-7 .carousel-indicators{
  bottom: 20px !important;
}

.of-b-7 img {
    border: solid 6px #fff;
}
/*End b7*/
/*b8*/
.of-a-8 {
  width: inherit;
}

.of-a-8 .block {
  text-align: center;
}

.of-a-8 .block-1 {
  padding: 16px;
}

.of-a-8 .block-4 {
    vertical-align: text-bottom;
    display: table-cell;
    padding: 0 16px;
}

.of-a-8 .date {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.of-a-8 .list {
    border-radius: 50px;
    width: 15px;
    height: 15px;
    border: solid 2px #fff;
}

.of-a-8 .list:before {
    content: '';
    width: 2px;
    height:88px;
    background: #fff;
    position: absolute;
    left: 89px;
    margin-top: 19px;
}



.of-a-8 .text {
    font-family: 'Yesteryear';
    font-size: 6em;
    color: #fff;
    margin: 8px 0;
}

.of-a-8 .text1 {
  font-family: 'Comfortaa';
  font-size: 1em;
  color: #fff;
}

.of-a-8 .block-img {
  padding: 10px 46px 46px;
}

.of-a-8 .img {
  z-index: 1;
  position: relative;
}

.of-a-8 img {
    max-width: 100%;
    box-shadow: -20px 16px #0000002e;
}

.of-a-8 .block-2 {
  margin-top: 10px;
}

.of-a-8 .block-3 {
    margin: 40px 0;
    padding: 11px 0;
}

.of-t-9 {
  width: inherit;
}

.of-t-9 .block {
  text-align: center;
}

.of-t-9 .text {
  font-family: 'Yesteryear';
  font-size: 6em;
  color: #2c2c30;
}

.of-t-9 .text1 {
  font-family: 'Comfortaa';
  font-size: 1em;
  color: #2c2c30;
}

.of-p-10 {
  width: inherit;
}

.of-p-10 .block-1 {
  margin: 10px;
  border: #7e7f7f 1px solid;
}

.of-p-10 .block {
  text-align: center;
}

.of-p-10 .block-2 {
  margin-top: 16px;
}

.of-p-10 .text {
  font-family: 'Comfortaa';
  font-size: 2em;
  color: #2c2c30;
}

.of-p-10 .img {
  padding: 25px;
}

.of-p-10 .dprice {
  font-family: 'Comfortaa';
  text-decoration: line-through;
  font-size: 1.2em;
  color: #2c2c30;
}

.of-p-10 .price {
  font-family: 'Comfortaa';
  font-size: 1.2em;
  color: #2c2c30;
}

.of-p-10 .wCol4 {
  margin: 10px 0;
}

.of-p-10 .block-2:hover {
  background-color: #38633c;
  color: #fff;
  transition: .5s;
}

.of-p-10 .block-2:hover .text,
.of-p-10 .block-2:hover .price,
.of-p-10 .block-2:hover .dprice {
  color: #fff;
}


.of-t-11{
  width: inherit;
  height: 100px;
}

.of-a-12 {
  width: inherit;
}

.of-a-12 .block {
    padding: 32px;
}

.of-a-12 .bg-block {
  background-color: #2c2d30;
}

.of-a-12 .text {
    font-family: 'Comfortaa';
    font-size: 2em;
    color: #2c2c30;
    font-weight: 600;
    padding-top: 32px;
}

.of-a-12 .text1 {
  font-family: 'Comfortaa';
  color: #2c2c30;
}

.of-a-12 .block-1 {
    padding: 16px 32px;
    background-color: #fff;
    height: 100%;
    margin-left: 10px;
}

.of-a-12 .more {
  text-align: right;
  margin-top: 20px;
}

.of-a-12 .block-date {
    font-family: 'Comfortaa';
    text-align: center;
    position: absolute;
    top: -60px;
    padding: 14px 28px;
    right: -28px;
    box-shadow: -4px 3px 5px 0px #888888;
    background-color: #fff;
    text-transform: uppercase;
    line-height: 22px;
}

.of-a-12 .more a {
    padding: 8px 13px;
    font-family: 'Comfortaa';
    border: #2c2d30 1px solid;
    letter-spacing: 2px;
    font-size: 0.8em;
}

.of-a-12 .more a:hover {
  background-color: #38633c;
  border: #38633c solid 1px;
  transition: .5s;
  color: #fff;
}


@media (max-width: 768px){
  .of-a-8 .wCol6{
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/*Endb8*/
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;
}
/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}
.blog .carousel-indicators .active {
background: #707070;
}


.of-t-13 {
  width: 545px;
  height: 320px;
}
.of-t-13 .text{
  color: black;
  font-size:5em;
  font-family: "Yesteryear";
}
.of-t-13 .text1{
  color: black;
  font-size:1.2em;
  font-family: "Sanchez";
}
.of-t-13 .block-1{
  margin-top: 5px;
}
.of-t-13 .block{
  padding: 4px 2px;
}


.of-t-505 {
  width: inherit;
}
.of-t-505 .text{
  color:black;
  font-size:1.2em;
}
.of-t-505 .block{
  padding: 4px 2px;
  text-align: center;
}



.of-g-14.galleryElement {
  width: 300px;
  height: 300px;
}

.galleryElement.of-g-14 .img1 {
  width: 50%;
  left: 0;
}

.galleryElement.of-g-14 .img2 {
  width: 50%;
  left: 50%;
}

.galleryElement.of-g-14 .img3 {
  width: 50%;
  top: 50%;
}

.galleryElement.of-g-14 .img4 {
  width: 50%;
  top: 50%;
  left: 50%;
}

/*
.of-t-501 .img {
    text-align: center;
    margin: 0.2em;
}

.of-t-502 .img {
    text-align: center;
    margin: 0.2em;
}

.of-t-503 .img {
    text-align: center;
    margin: 0.2em;
}

.of-t-504 .img {
    text-align: center;
    margin: 0.2em;
} */
